#hero .profile-img {
    display: block;
    margin: auto;
    width: 300px;
    border-radius: 50%;
}

#hero h1 {
    font-size: 4em;
     color: white;
    -webkit-text-stroke: 2px black;
    text-shadow: 1px 1px 2px black;
}

#hero {
    background-image: url('../images/Index.jpg');
	text-shadow: black -1px -1px;
}

#hero .section-inner{
    text-align: center;
}